/**Begin D:\DBA\1.4\PDM_UPGRADE\PDM1\BCM_table.sql **/
 EXEC p_AlterColumn 'T_BCM_CHECKRECORDENTRY', 'FENTRYDIFFMODE', 'VARCHAR(2)', 'NOT NULL', '1111', ''' ''';

 EXEC p_AlterColumn 'T_BCM_CHECKTMPL', 'FDIFFMODE', 'VARCHAR(2)', 'NOT NULL', '1111', ''' ''';

 EXEC p_AlterColumn 'T_BCM_CHECKRECORD', 'FDIFFMODE', 'VARCHAR(2)', 'NOT NULL', '1111', ''' ''';

/**End D:\DBA\1.4\PDM_UPGRADE\PDM1\BCM_table.sql **/
